/*For the Category Filter*/
.categoryFilter {
    background: #ffffff url("/images/themepage/slideshowNavBg.gif") repeat-x scroll 0 0;
    border: 1px solid #B7B7B7;
    border-width: 0 1px 1px 1px;
    margin: 0 15px 1.5em 15px;
    font-size: 0.9em;
}

.px-article .categoryFilter {
    margin: 0 8px 1.5em 8px;
}

.categoryFilter ul {
    margin: 0;
    padding: 0;
    height: 40px;
    overflow: visible !important;
}

.categoryFilter li {
    float: left;
    margin: 0; /* needed to kill main li margin */
    padding: 0;
    background: none;
    position: relative;
    background: url("/images/themepage/slideshowNavDivider.gif") no-repeat scroll right transparent;
}

.categoryFilter a {
    display: block;
    color: #444;
    padding: 0 10px 0 10px;
    font-weight: bold;
    text-decoration: none;
    line-height: 40px;
    height: 40px;
}

.categoryFilter ul.px-filter li a:hover {
    background-color: #ababab;
    background-position: 0 -345px;
}

.categoryFilter ul.px-filter li.px-filter-active a, 
.categoryFilter ul.px-filter li.px-filter-active a:hover {
    background-color: #5B5B5B;
    background-position: 0 -105px;
    color: white;
}

.categoryFilter li a .nose {
    position: absolute;
    width: 19px;
    height: 15px;
    display: none;
    top: -10px;
    left: 50%;
    margin-left: -10px;
}

.categoryFilter li.allThemes {
    float: right;
    position: relative;
    z-index: 1000;
    display: none;
}

.categoryFilter ul.allThemesList {
    display: none;
    position: absolute;
    right: 0;
    top: 100%;
    height: auto;
    background: #E7E7E7;
    border: 1px solid #9D9D9D;
    padding: 5px;
    z-index: 9999;
}

.categoryFilter ul.allThemesList li a:hover, 
.categoryFilter ul.allThemesList li a.active {
    background: #5B5B5B;
    color: #FFF;
}

.categoryFilter li.allThemes.hover ul.allThemesList, 
.categoryFilter li.allThemes:hover ul.allThemesList {
    display: block;	
}

.categoryFilter ul.allThemesList li {
    background: none;
    display: block;
    float: none;
}

.categoryFilter ul.allThemesList li a {
    padding: 5px 10px 5px 10px;
    background: transparent;
    white-space: nowrap;
    line-height: 1.25em;
    height: auto;
}

.categoryFilter.caroussel1Colors li a .nose { background: transparent url(/images/themepage/caroussel-1/coloredTabPointers.png) no-repeat 0 -90px; }
.categoryFilter.caroussel2Colors li.px-filter-active a .nose { background: transparent url(/images/themepage/caroussel-2/coloredTabPointers.png) no-repeat 0 0; }
.categoryFilter.caroussel2Colors li a .nose { background: transparent url(/images/themepage/caroussel-2/coloredTabPointers.png) no-repeat 0 -90px; }

.categoryFilter li a:hover .nose,
.categoryFilter li.px-filter-active .nose { display: block; }


/*For the SelectGroup Filter*/
.selectFilter {
    overflow: hidden;
}

.selectFilter .sort, 
.selectFilter .size,
.selectFilter .format {
    float: left;
}


/*For the Productgroup*/
#productFilter {
    margin-left:15px;
    margin-right:15px;
    margin-bottom: 5px;
}

.px-article #productFilter {
    margin-left: 8px;
    margin-right: 8px;
}

#productFilter li {
    float: left;
    margin: 0;
    cursor: pointer;
    display: block;
    width:108px;
    height:82px;
    font-size: 0.9em;
    background:none;
    padding: 10px 0 0 0;
    text-align: center;
    overflow:hidden;
}

#productFilter li:hover {
    display:block;
    background: url(/images/themepage/filter_highlight.gif) no-repeat top center;
}


#productFilter li.px-filter-active {
    display:block;
    background: url(/images/themepage/filter_highlight.gif) no-repeat top center;
}

#productFilter .filterActive a {
    color:#0088CC;
}

#productFilter .filterAll {
    float: left;
    margin: 0 25px 0 0;
	width:108px;
}

#productFilter .filterAll ul {
	margin:0;
}

#productFilter .filterNav {
    float: left;
	display: block;
	width:12px;
	height:69px;
	padding-top: 0px;
}

#productFilter .filterNav.slideLeft, #productFilter .filterNav.slideRight {
        width: 27px;
        height: 27px;
        position: absolute;
        top: 50px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        -ms-border-radius: 20px;
        border-radius: 20px; 
        color: #fff;
        font-size: 24px;
        text-align: center;
        outline: none;
        text-indent: -99999px;
        background: url(/img/icon/sprite_icons_pagerButtons.png) no-repeat ;
        z-index: 10001;
}
#productFilter .filterNav.slideLeft:hover, #productFilter .filterNav.slideRight:hover {background-color:#666; }
#productFilter .filterNav.slideLeft { left: 130px; background-position: -44px 0px;}
#productFilter .filterNav.slideRight { left: 690px; background-position: -44px -28px; }
#productFilter .filterNav.slideLeft.disabled, #productFilter .filterNav.slideLeft.disabled:hover, #productFilter .filterNav.slideRight.disabled, #productFilter .filterNav.slideRight.disabled:hover{ background-color: transparent; cursor: default;}

#productFilter.no-slider .filterNav {
	display: none;
}

#productFilter.no-slider .filterAll {
	margin-right: 0;
}

#productFilter .filterSlider {
    float: left;
	display: block;
	width: 578px;
	height:89px;
	overflow:hidden;
	position:relative;
}

#productFilter .filterSlider ul {
	width:2600px;
	margin:0;
	position:absolute;
	left:0px;
}